[ Maverik Level 3 functions ]

#

mav_SMSCallbackObjectAddSet

mav_SMSCallbackObjectAddSet, mav_SMSCallbackObjectAddExec

## Summary

Set/execute "add object to SMS" callback function.

## Syntax

void mav_SMSCallbackObjectAddSet(MAV_SMSClass *sc, MAV_SMSCallbackObjectAddFn fn);

int mav_SMSCallbackObjectAddExec(MAV_SMS *s, MAV_object *o);

## Description

mav_SMSCallbackObjectAddSet sets the "add object to SMS" callback function which will add an object into an SMS of class *sc.

When an application calls mav_SMSCallbackObjectAddExec, the "add object to SMS" callback function will add object `o` to SMS `s`.

Back to the index page.